alter table JCL_ORG_STAFFS add  description varchar(200)
GO
update WORKFLOW_BROWSERURL set TYPEID = 2 where id ='666'
GO

IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_ITEMCLASS]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_ITEMCLASS]
GO

CREATE TABLE [dbo].[JCL_ORG_ITEMCLASS] (
    [fid] int  IDENTITY(1,1) NOT NULL,
    [fno] varchar(50) NOT NULL,
    [fname] varchar(50) NOT NULL,
    [fmemo] varchar(255) NULL,
    [creator] int  NULL,
    [create_time] datetime  NULL,
    [update_time] datetime  NULL
    )
GO

ALTER TABLE [dbo].[JCL_ORG_ITEMCLASS] SET (LOCK_ESCALATION = TABLE)
GO

ALTER TABLE [dbo].[JCL_ORG_ITEMCLASS] ADD CONSTRAINT [JCL_ORG_ITEMCLASS_PK] PRIMARY KEY CLUSTERED ([fid])
    WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)
    ON [PRIMARY]
GO

IF EXISTS (SELECT * FROM sys.all_objects WHERE object_id = OBJECT_ID(N'[dbo].[JCL_ORG_ITEM]') AND type IN ('U'))
DROP TABLE [dbo].[JCL_ORG_ITEM]
GO

CREATE TABLE [dbo].[JCL_ORG_ITEM] (
    [fid] int  IDENTITY(1,1) NOT NULL,
    [fclassid] int NOT NULL,
    [fno] varchar(50) NOT NULL,
    [fname] varchar(255) NOT NULL,
    [fmemo] varchar(255) NULL,
    [fdelete] int NOT NULL,
    [creator] int  NULL,
    [create_time] datetime  NULL,
    [update_time] datetime  NULL
    )
GO

ALTER TABLE [dbo].[JCL_ORG_ITEM] SET (LOCK_ESCALATION = TABLE)
GO

ALTER TABLE [dbo].[JCL_ORG_ITEM] ADD CONSTRAINT [JCL_ORG_ITEM_PK] PRIMARY KEY CLUSTERED ([fid])
    WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)
    ON [PRIMARY]
GO


